* {
    margin: 0px;
    padding: 0;
    box-sizing: border-box;
    font-family: "Instrument Sans", sans-serif;
}

img {
    width: 100%;
}

.container {
    max-width: 1420px;
    width: 100%;
    margin: auto;
    padding: 0 10px;
}

.display-flex {
    display: flex;
}

.align-flex-end {
    align-items: flex-end;
}

.align-items-center {
    align-items: center;

}

.flex-wrap {
    flex-wrap: wrap;
}

.justify-space-between {
    justify-content: space-between;

}

.width-100 {
    width: 100%;
}

.logo img {
    width: 200px;
}

.mainHeader {
    padding-top: 40px;
    /* padding-bottom: 20px; */
}

.btnDesign a {
    text-decoration: none;
    color: #000;
    font-weight: 600;
    margin-right: 10px;
    transition: 0.38s ease-in-out 0s all;
}

.btnDesign img {
    width: 14px;
        transition: 0.38s ease-in-out 0s all;

}

.bannerLeft, .bannerRight {
    width: 50%;
}

.btnDesign {
    background-color: #FFC718;
    padding: 15px 30px;
    border-radius: 17px;
    display: inline-flex;
    transition: 0.38s ease-in-out 0s all;
    box-shadow: inset 0px 0px  0px 50px #FFC718;
}

.btnDesign:hover {
    background: #4285f4;
    color: #fff;
    transition: 0.38s ease-in-out 0s all;
    box-shadow: inset 0px 0px 0px 0px #FFC718;
}

.btnDesign:hover a,
.btnDesign:hover button{
    color: #fff;
    transition: 0.38s ease-in-out 0s all;
}

.btnDesign:hover img {
    filter: invert(1);
    transition: 0.38s ease-in-out 0s all;

}

.btnDesign-2 {
    background-color: #5C94C8;
    box-shadow: inset 0px 0px 0px 50px #5C94C8;
}

.btnDesign-2 a {
    margin: 0;
}

.mainBannerSec {
    background-image: url(../image/mainBanner.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    padding-bottom: 150px;
    position: relative;
    
    /*background-image: url(../image/banner-bg.webp);*/
}

/*.mainBannerSec:after {*/
/*    content: '';*/
/*    width: 100%;*/
/*    height: 490px;*/
/*    position: absolute;*/
/*    bottom: -2px;*/
/*    left: 0;*/
/*    background-image: url(../image/banneImg1.png);*/
/*    background-position: center;*/
/*    background-repeat: no-repeat;*/
/*    background-size: cover;*/
/*    z-index: 0;*/
/*}*/

.mainBannerDesign {
    position: relative;
    z-index: 1;
}

.mainBannerDesign h1 {
    color: #fff;
    font-weight: 400;
    font-size: 52px;
    line-height: 67px;
    text-wrap-mode: nowrap;
}

.mainBannerDesign p {
    color: #fff;
    font-size: 24px;
    padding: 15px 0;
}

.bannerRight img {
    width: 135%;
    margin-left: -240px;
}

/* .bannerRight {
    width: 50%;
} */

.bannerLeft ul li {
    list-style: none;
    background-image: url(../image/check.png);
    background-size: 17px auto;
    background-repeat: no-repeat;
    background-position: 0 5px;
    padding-left: 25px;
    margin: 0;
    color: #fff;
    margin-top: 10px;
}

.bannerBtnDesign .btnDesign {
    margin-right: 20px;
}

.bannerBtnDesign {
    margin-top: 30px;
}

.bannerLeft {
    position: relative;
    z-index: 1;
}






.builtSec h2 {
    color: #838AA1;
    text-align: center;
    font-size: 20px;
    font-weight: 500;
}

.builtSecInner {
    max-width: 60%;
    margin: auto;
    padding: 60px 0;
}

.builtSecInner img {
    width: auto;
    height: 50px;
}

.builtSecInner div:first-child img {
    width: auto;
    height: 40px;
}

.controlRight img {
    width: 100%;
}

.controlRight {
    width: 40%;
}

.controlLeft {
    width: 60%;
}

h2.maintitleDesign {
    color: #3C498D;
    font-size: 40px;
    font-weight: 800;
    line-height: 1.3;
}

.controlLeft p {
    font-size: 22px;
    font-weight: 500;
    color: #000;
    padding: 25px 0;
}

.controlColumn {
    width: 32%;
    background: #fff;
    box-shadow: 0px 0px 30px 0px #DCE0ED;
    padding: 30px 40px;
    border-radius: 20px;
    /*min-height: 320px;*/
    margin-bottom: 25px;
}

.controlColumn img {
    width: 100px;
}

.controlColumn h2 {
    font-size: 22px;
    font-weight: 700;
    padding: 11px 0;
}

.controlColumn p {
    color: #30323B;
    font-size: 17px;
}

.overcomeMain {
    padding-bottom: 50px;
}

section.controlSec {
    padding: 50px 0;
    position: relative;
    z-index: 1;
    background: linear-gradient(180deg, #FFFFFF 22.5%, #DFE3EE 100%);
}

section.controlSec:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 45%;
    transform: translate(-50%, -50%);
    background-image: url(
    ../image/bgclr.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.controlColumnMain {
    padding: 70px 0;
}

.overcomeSec {
    background: linear-gradient(180deg, #FFFFFF 22.5%, #DFEEE8 71%);
    padding-top: 40px;
    padding-bottom: 120px;
    position: relative;
    z-index: 1;
}

.overcomeLeft {
    width: 30%;
}

.overcomeLeft img {
    width: 90%;
    margin-top: -140px;
}

.overcomeRight {
    width: 50%;
}
.assetLeft {
    width: 50%;
}

.overcomeRight p {
    color: #425772;
    font-size: 20px;
    font-weight: 500;
    line-height: 27px;
    padding-top: 20px;
}


.overColumn.controlColumn {
    text-align: center;
    box-shadow: none;
}

.overColumn.controlColumn img {
    height: 80px;
    width: auto;
}

section.overcomeSec:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../image/over-2.webp);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 0;
}

.overColumnMain {
    position: relative;
    z-index: 9;
}

section.assetcomeSec {
    /*background: linear-gradient(180deg, #FFFFFF 57%, #DFEEE8 71%);*/
    background-image: url(../image/assetBGG.webp);
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 50px;
    position: relative;
    padding-bottom: 190px;
}

/*section.assetcomeSec:after {*/
/*    content: '';*/
/*    width: 100%;*/
/*    height: 550px;*/
/*    position: absolute;*/
/*    bottom: 10px;*/
/*    left: 0;*/
/*    background-image: url(../image/Group2013.webp);*/
/*    background-position: center;*/
/*    background-size: cover;*/
/*    background-repeat: no-repeat;*/
/*    z-index: 0;*/
/*}*/

.reportLeft {
    background: linear-gradient(90deg, #0C3844 41.21%, #133585 71.51%);
    color: #fff;
    /* padding: 136px; */
    position: relative;
    padding: 20px;
    display: flex;
    align-items: center;
}

.reportLeft, .reportRight {
    width: 50%;
    min-height: 100%;
}

.reportLeft h2 {
    font-size: 36px;
    font-weight: 800;
    line-height: 1.3;
}

.reportLeft p {
    font-size: 25px;
    padding-top: 10px;
    padding-bottom: 35px;
}

.reportRight {
    margin-top: -5%;
    /* margin-bottom: -4px; */
        position: relative;
}

section.reportSec {
    position: relative;
    z-index: 9;
    /* margin-top: -240px; */
    background: linear-gradient(180deg,  #DFEEE8 57%, #FFFFFF 71%);
}

.reportLeft:after {
    content: '';
    position: absolute;
    right: -20%;
    bottom: -15%;
    background-image: url(../image/report-1.webp);
    background-position: bottom right;
    background-size: contain;
    background-repeat: no-repeat;
    width: 120%;
    height: 125%;
    z-index: 0;
}

.reportLeftInner {
    max-width: 710px;
    margin-left: auto;
    padding-right: 20%;
    z-index: 1;
}

.reportRight img {
    display: flex;
}

.reportRight img {
    display: flex;
    border-radius: 25px 0 0 0;
}






.captureSec {
    background: url(../image/REPORTTTTT.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding:120px 0;
}

.captureColumn {
    background-color: rgb(255 255 255 / 50%);
    border-radius: 25px;
    width: 49%;
    padding: 24px;
    margin-top: 17px;
    min-height: 175px;
}

.captureLeft {
    width: 60%;
    position: relative;
        /*margin-right: 20px;*/
}

.captureRight {
    width: 40%;
}

.captureColumnMain{
    margin-top:100px;
    position: relative;
    z-index: 1;
}
/*.captureLeft:after {*/
/*    content: '';*/
/*    position: absolute;*/
/*    right: -180px;*/
/*    top: 50%;*/
/*     left: 0; */
/*    background-image: url(../image/captureBG.webp);*/
/*    background-position: center;*/
/*    background-size: cover;*/
/*    background-repeat: no-repeat;*/
/*    width: 120%;*/
/*    height: 66%;*/
/*    z-index: 0;*/
/*    transform: translateY(-50%);*/
/*}*/

.captureColumn img {
    width: auto;
    margin-right: 10px;
    height: 35px;
}

.captureLeftInner {
    max-width: 860px;
    margin-left: auto;
    position: relative;
    padding: 10px;
}

.captureColumn p {
    padding-top: 15px;
}

section.chooseSec h2.maintitleDesign {
    text-align: center;
    padding: 70px 0;
}

.chooseColumn{
    width:32%;
    padding:20px;
}

.chooseColumn p {
    color: #70758D;
    font-size: 22px;
}

.chooseColumn h2 {
    padding-bottom: 20px;
     font-size: 22px;
}

section.seeSec {
    padding: 100px 0;
}

.seeLeft h2 {
    font-size: 36px;
    color: #3F3F3F;
}

.seeLeft p {
    color: #3F3F3F;
    font-size: 20px;
    font-weight: 500;
    padding-top: 14px;
    padding-bottom: 30px;
}

.seeLeft {
    padding-left: 190px;
    width: 62%;
}

.seeRight {
    width: 38%;
}



section.faqSec {
    background: linear-gradient(0deg, #FFFFFF 22.5%, #DFE3EE 100%);
    padding: 100px 0;
}
.accordion {
    overflow: hidden;
}

.accordion-item {
    border-bottom: 1px solid #d7d7d7;
    padding: 10px 0;
}

.accordion-header {
    width: 100%;
    padding: 15px 0;
    text-align: left;
    background: transparent;
    border: none;
    cursor: pointer;
    font-size: 25px;
    transition: background 0.3s;
    display: flex;
}

.accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out;
    padding: 0 15px;
    font-size: 20px;
}

.accordion-content p {
    margin: 15px 0 15px 25px;
    color: #3F3F3F;
}

.icon {
    font-size: 30px;
    transition: transform 0.3s ease;
    margin-right: 20px;
}

/*.accordion-header.active .icon {*/
/*  transform: rotate(45deg);*/
/*}*/

.accordion-item {
    border-bottom: 1px solid #d7d7d7;
}




.touchLeft {
    width: 30%;
    display: flex;
}

.touchRight {
    width: 70%;
    padding-left: 100px;
    max-width: 994px;
    padding-top: 20px;
    padding-right: 10px;
}

.touchRightInner h2 {
    font-size: 53px;
    padding-top: 20px;
}

.touchRightInner img {
    width: 50px;
    display: block;
    margin: 16px 0;
}

.touchForm input,
.touchForm textarea{
    border: none;
    font-size: 20px;
    border-bottom: 2px solid #CACACA;
    margin: 6px;
    padding: 10px 0;
    color: #000;
    font-weight: 500;
        width: 100%;
}

.touchForm textarea {
    margin-top: 40px;
}

.touchForm input::placeholder,
.touchForm textarea::placeholder{
    color: #000;
}

.touchForm input:focus-visible,
.touchForm textarea:focus-visible{
    outline:none;
}

.touchForm {
    padding-top: 30px;
    overflow:hidden;
}

.touchForm .display-flex > div {
    width: 32%;
}

.touchForm textarea {
    margin-top: 10px;
    margin-bottom: 25px;
    resize: none;
}

section.newsLetter {
    background: #000;
    color: #fff;
    padding: 150px 0;
}

.newsLetterLeft, .newsLetterRight {
    width: 50%;
}

.newsLetterLeft h2 {
    font-size: 30px;
    padding-bottom: 13px;
}

.newsLetterLeft p {
    color: #ECECEC;
    font-size: 18px;
}

.newsBtnDesign input {
    padding: 20px;
    font-size: 20px;
    background: rgba(255, 255, 255, 0.1);
    border: none;
    border-radius: 15px;
    width: 100%;
}
.newsBtnDesign .btnDesign {
    position: absolute;
    top: 0;
    right: 0;
    padding: 23px;
    border-radius: 0 17px 17px 0px;
}

.newsBtnDesign {
    max-width: 530px;
    width: 100%;
    position: relative;
}
.newsBtnDesign input::placeholder {
    color: #fff;
    font-size: 18px;
}

.newsLetterLeft {
    padding-right: 50px;
    padding-left: 65px;
}

.footerSec{
    background-color:#2A2E38;
    padding:60px;
    text-align:center;
}

.footerDesign img {
    width: 250px;
    padding-bottom: 30px;
        padding-top: 20px;
}

.footerDesign ul li {
    list-style: none;
    color: #ccc;
    padding: 14px 0;
}

.footerDesign ul li a {
    color: #ccc;
    text-decoration: none;
}

.footerSocilIcon img {
    width: auto;
    height: 21px;
    margin: 40px 20px 50px 20px;
    padding: 0;
}

.footerCopyRight {
    text-align: center;
    color: #fff;
    background: #1d1d1d;
    padding: 18px;
    font-size: 13px;
}
.btnDesign button {
    background: transparent;
    border: none;
    font-size: 16px;
    font-weight: 500;
    margin-right: 6px;
}





/* -------------------Media Query Start-------------------------- */


@media screen and (max-width: 767px) {
    
    .logo img {
        width: 150px;
    }
    .mainBannerSec {
        padding-bottom: 60px;
    }
    .btnDesign {
        background-color: #FFC718;
        padding: 15px 20px;
        border-radius: 17px;
        display: inline-flex;
    }
    
    .bannerLeft, .bannerRight {
        width: 100%;
    }
    .btnDesign-2 {
        background-color: #5C94C8;
        margin-top: 10px;
    }
    .mainBannerDesign h1 br {
    display: none;
    }
    .mainBannerDesign h1 {
        text-wrap-mode: wrap;
        padding-top: 60px;
        font-size: 40px;
        line-height: 55px;
    }
    .mainBannerDesign p {
        color: #fff;
        font-size: 20px;
    }
    
    .mainBannerDesign p br{
        display:none;
    }
    
    .controlColumn {
        width: 100%;
        padding: 25px;
    }
    .captureColumn {
        background-color: rgb(255 255 255 / 50%);
        border-radius: 25px;
        width: 100%;
    }
    .chooseColumn {
        width: 100%;
    }
    .bannerRight img {
        width: 100%;
        margin-left: 0;
        margin-top: 50px;
    }
    .builtSecInner {
        padding: 40px 0;
    }
    .builtSecInner > div {
        width: 100%;
        margin: 8px 0;
        text-align: center;
    }
    .controlLeft, .controlRight {
        width: 100%;
    }
    h2.maintitleDesign {
        font-size: 32px;
    }
    .controlLeft {
        margin-bottom: 40px;
    }
    .controlLeft, .controlRight {
        width: 100%;
    }
    .overcomeSec {
        padding-bottom: 50px;
    }
    section.assetcomeSec {
        padding-bottom: 50px;
    }
    section.assetcomeSec:after {
        bottom: 710px;
    }
    .reportLeft:after {
        right: -190px;
        width: 100%;
        height: 100%;
    }
    .reportLeft, .reportRight {
        width: 100%;
        min-height: 100%;
        overflow: hidden;
    }
    .reportLeftInner {
        padding-right: 0;
    }
    .reportLeft h2 {
        font-size: 28px;
        font-weight: 800;
        line-height: 1.3;
    }
    .reportLeft h2 br {
        display:none;
    }
    .reportLeft p {
        padding-bottom: 20px;
    }
    h2.maintitleDesign br {
        display: none;
    }
    .reportRight {
        margin-top: 50px;
    }
    .reportRight img {
        border-radius: 0;
    }
    .captureSec {
        padding: 50px 0;
        overflow: hidden;
    }
    .captureLeft, .captureRight {
        width: 100%;
        margin: 0;
    }
    .captureLeft:after {
        top: 70%;
    }
    .captureColumnMain {
        margin-top: 20px;
    }
    .captureRight {
        margin-top: 40px;
    }
    section.chooseSec h2.maintitleDesign {
        padding: 30px 0;
    }
    .overcomeLeft, .overcomeRight {
        width: 100%;
    }
    .chooseColumn {
        padding: 0;
        margin-bottom: 30px;
    }
    .seeRight {
        margin-top: 40px;
    }
    section.seeSec {
        padding-bottom: 50px;
        padding-top: 30px;
    }
    .seeLeft, .seeRight {
        width: 100%;
        padding: 0;
    }
    section.faqSec {
        padding: 50px 0;
    }
    section.touchSec {
        padding: 50px 0;
    }
    .touchLeft, .touchRight {
        width: 100%;
        padding: 10px;
    }
    .touchRightInner h2 {
        font-size: 32px;
    }
    .touchRightInner img {
        width: 50px;
        display: inline-block;
        margin: 20px 8px;
    }
    .touchForm .display-flex > div {
        width: 100%;
        margin: 10px 0;
    }
    .touchLeft {
        margin-bottom: 40px;
    }
    .touchForm {
        padding-top: 0;
    }
    section.newsLetter {
        padding: 50px 0;
    }
    .newsLetterLeft, .newsLetterRight {
        width: 100%;
    }
    .newsLetterLeft {
        padding-right: 0;
        padding-left: 0;
        padding-bottom: 30px;
    }
    .newsBtnDesign .btnDesign {
        padding: 17px;
    }
    .footerSec {
        padding: 40px 10px;
    }
    .footerSocilIcon img {
        margin: 20px 20px 10px 20px;
        padding: 0 !important;
    }
    .footerDesign img {
        padding-bottom: 20px;
        padding-top: 10px;
    }
    .newsBtnDesign input {
        padding: 15px 20px;
    }
    .icon {
        font-size: 27px;
        margin-right: 10px;
    }
    .accordion-header {
        font-size: 22px;
    }
    .controlLeft p {
        font-size: 18px;
    }
    .overcomeRight p {
        font-size: 18px;
    }
    .reportLeft p {
        font-size: 20px;
    }
    .chooseColumn p {
       font-size: 18px;
    } 
    .seeLeft p {
        font-size: 18px;
    }
    .accordion-content p {
        font-size: 18px;
    }


}



